Package com.facebook.presto.jdbc

## Class PrestoDriver

- java.lang.Object
- - io.trino.jdbc.TrinoDriver
  - - com.facebook.presto.jdbc.PrestoDriver

All Implemented Interfaces:
  `Closeable`, `AutoCloseable`, `Driver`

    @Deprecated
    public class PrestoDriver
    extends TrinoDriver

Deprecated.
Use `TrinoDriver` instead.

### Constructor Summary

Constructors
`PrestoDriver()` Deprecated.

### Method Summary

### Methods inherited from class io.trino.jdbc.TrinoDriver

`acceptsURL, close, connect, getMajorVersion, getMinorVersion, getParentLogger, getPropertyInfo, jdbcCompliant`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### PrestoDriver

    public PrestoDriver()

Deprecated.